color: amber
description: null
fieldLayouts:
  8466cf47-bb73-4ccc-8707-892235cd2937:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:3c60195a-3709-4184-a8de-5373972ae652'
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-05-22T14:34:14+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ea47106b-851c-4c18-b3e2-867baa443852
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-05-22T14:35:50+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3c60195a-3709-4184-a8de-5373972ae652
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T10:02:26+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f3c2349-b6e1-4593-bd2e-a03e252b6b81
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T10:02:26+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1727bc6a-8252-4bbe-8ed1-54fd75bc0cd5
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 3db4d6c3-1d3a-4579-901c-d91438aa5066
        userCondition: null
handle: companies
hasTitleField: true
icon: circle-question
name: Empresas
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
